{% extends "base.html" %}
{% load i18n %}

{% block body %}
  <div class="card m-4">
    {#  <img src="..." class="card-img-top" alt="...">#}
    <div class="card-body">
      <h5 class="card-title">{% block card-title %}{% endblock %}</h5>
      <div class="card-text">{% block card-text %}{% endblock %}</div>
      {#    <a href="#" class="btn btn-primary">Go somewhere</a>#}
    </div>
  </div>
{% endblock %}